{
  "navigationBarTitleText": "设备分布",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-tabs": "/uview-ui/components/u-tabs/u-tabs",
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}